Canon 5d Mark2 w/ C1 3.7.9

Comments

5 comments

  • Paul Steunebrink
    Congrats with your new Canon. CO 3.x does not support this camera. The program became end-of-life (regarding new developments) when CO 4 was released in December 2007. Depending on your license you may or may not be eligible for a free upgrade to CO 5 which supports the 5D mkII. If not, I suggest you better put your money in an upgrade to CO 6.

    Regarding your second question. Are you on Mac or Windows? On Windows, CO 3 has a Full Screen feature that you can toggle with F7 or View menu, Full Screen.

    Edit: CO 4.8.3 (latest CO 4) also supports the Canon 5D mkII.
    0
    Comment actions Permalink
  • Dennis42
    I am in this same boat. I have used 3.7.9 with great success with my 1DMkIIN and 1DMKIII. I love the workflow and I can get a lot done with its simple interface. I just bought a5DMkII. I love this camera. I do have upgrades and I have downloaded V6. HOWEVER, the software is WAY TOO COMPLICATED! I have tried and tried, but I cannot figure out how to work in it as fast as version 3.7.9. I wish there was a SIMPLE switch, or a skin to the 3.7.9 interface so I could actually process some images. You have made Capture One Pro TOO COMPLICATED for me to use when processing hundreds and hundreds of RAW images a day.
    0
    Comment actions Permalink
  • Ulf Liljegren
    Hi

    In Capture One 6, go to "Window" -> "Workspace" and choose "Simplified Tethered"
    This is a great workspace to get "your feet wet"

    Nice thing about Capture One PRO 6 is that you can enable and disable tool as you like. Making up your own workflow and your own software layout.
    Also take a look here: http://www.phaseone.com/en/Software/Cap ... arted.aspx
    We have a lot of different videos available which will help you get starting.
    0
    Comment actions Permalink
  • leslie wilson
    I currently have Capture One LE 3.7.7.3115. I know this no longer sold and supported. What are my upgrade possibilities to get to a version that supports the Canon 7d and the 5D mark II?
    0
    Comment actions Permalink
  • Paul Steunebrink
    [quote="NN133706UL2" wrote:
    I currently have Capture One LE 3.7.7.3115. I know this no longer sold and supported. What are my upgrade possibilities to get to a version that supports the Canon 7d and the 5D mark II?

    You can upgrade from CO LE 3 to CO Express 6 in one step for an upgrade fee. See the Phase One online store for details:
    http://www.phaseone.com/en/Online-Store ... grade.aspx
    0
    Comment actions Permalink

Please sign in to leave a comment.